UNKNOWN {
	TEXT-DECORATION: none
}
.as {
	FONT-SIZE: 11px; COLOR: #e98d03; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.aw {
	FONT-SIZE: 11px; COLOR: #6e6e6e; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.aw1 {
	FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.ra {
	FONT-SIZE: 10px; COLOR: #6e6e6e; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.ab {
	FONT-SIZE: 11px; COLOR: white; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.awb {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: black; FONT-FAMILY: Verdana,Arial; TEXT-DECORATION: none
}
.b {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana,Arial; TEXT-DECORATION: none
}
.bw {
	FONT-SIZE: x-small; COLOR: white; FONT-FAMILY: Verdana,Arial; TEXT-DECORATION: none
}
.b1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #1A7BFE; FONT-FAMILY: Verdana,Arial; TEXT-DECORATION: none
}
.bu1 {
	FONT-SIZE: x-small; COLOR: navy; FONT-FAMILY: Verdana,Arial; TEXT-DECORATION: underline
}
.b2 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: Verdana,Arial; TEXT-DECORATION: none
}
.b:hover {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana,Arial; TEXT-DECORATION: underline
}
.bw:hover {
	FONT-SIZE: x-small; COLOR: white; FONT-FAMILY: Verdana,Arial; TEXT-DECORATION: underline
}
.b1:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #0033ff; FONT-FAMILY: Verdana,Arial; TEXT-DECORATION: underline
}
.bu1:hover {
	FONT-SIZE: x-small; COLOR: #0033ff; FONT-FAMILY: Verdana,Arial; TEXT-DECORATION: underline
}
.b2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #0033ff; FONT-FAMILY: Verdana,Arial; TEXT-DECORATION: underline
}
.bw:active {
	FONT-SIZE: x-small; COLOR: silver; FONT-FAMILY: Verdana,Arial; TEXT-DECORATION: underline
}
UNKNOWN {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: black; FONT-FAMILY: Verdana,Arial; TEXT-DECORATION: underline
}
.bu1:active {
	FONT-SIZE: x-small; COLOR: black; FONT-FAMILY: Verdana,Arial; TEXT-DECORATION: underline
}
.b2:active {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: black; FONT-FAMILY: Verdana,Arial; TEXT-DECORATION: underline
}
.s {
	FONT-SIZE: xx-small; COLOR: white; FONT-FAMILY: Verdana,Arial
}
.ss {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana,Arial
}
.sb {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: white; FONT-FAMILY: Verdana,Arial
}
.su {
	FONT-SIZE: xx-small; COLOR: white; FONT-FAMILY: Verdana,Arial; TEXT-DECORATION: underline
}
.sub {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: white; FONT-FAMILY: Verdana,Arial; TEXT-DECORATION: underline
}
.m {
	FONT-SIZE: x-small; COLOR: white; FONT-FAMILY: Tahoma,Verdana,Arial
}
.mb {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; FONT-FAMILY: Tahoma,Verdana,Arial
}
.mu {
	FONT-SIZE: x-small; FONT-FAMILY: Verdana,Arial; TEXT-DECORATION: underline
}
.mub {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; FONT-FAMILY: Verdana,Arial; TEXT-DECORATION: underline
}
.l {
	FONT-SIZE: small; COLOR: white; FONT-FAMILY: Verdana,Arial
}
.lb {
	FONT-WEIGHT: bold; FONT-SIZE: small; FONT-FAMILY: Verdana,Arial
}
.lu {
	FONT-SIZE: small; FONT-FAMILY: Verdana,Arial; TEXT-DECORATION: underline
}
.lub {
	FONT-WEIGHT: bold; FONT-SIZE: small; FONT-FAMILY: Verdana,Arial; TEXT-DECORATION: underline
}
.sbtn {
	FONT-SIZE: xx-small; CURSOR: hand; FONT-FAMILY: Verdana,Arial
}
.btn {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; CURSOR: hand; FONT-FAMILY: Verdana,Arial
}
#InputW {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: silver
}
#Input {
	BORDER-RIGHT: #3300ff 1px solid; BORDER-TOP: #3300ff 1px solid; BORDER-LEFT: #3300ff 1px solid; BORDER-BOTTOM: #3300ff 1px solid; BACKGROUND-COLOR: silver
}
#InputSmall {
	BORDER-RIGHT: #333399 1px solid; BORDER-TOP: #333399 1px solid; FONT-SIZE: xx-small; BORDER-LEFT: #333399 1px solid; BORDER-BOTTOM: #333399 1px solid; FONT-FAMILY: Verdana,Arial; BACKGROUND-COLOR: #dfdfdf
}
SELECT {
	FONT: x-small Verdana,Arial; BACKGROUND-COLOR: #dfdfdf
}
TEXTAREA {
	FONT: 8pt Verdana, Arial, sans-serif; BACKGROUND-COLOR: #dfdfdf
}
BODY {
	SCROLLBAR-FACE-COLOR: #f6f6f6; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #000000; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #000000; SCROLLBAR-DARKSHADOW-COLOR: #f1f1f1; BACKGROUND-COLOR: white
}
